@media (min-width: 601px) {
  body {
    overflow-x: unset;
  }
}
.d-table {
  display: table;
}

.d-none {
  display: none;
}

.d-i-block {
  display: inline-block;
}

.d-block {
  display: block;
}

.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.d-i-flex {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.flex-wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.flex-nowrap {
  -ms-flex-wrap: nowrap !important;
      flex-wrap: nowrap !important;
}

.align-items-start {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.align-items-end {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.align-items-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.flex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.flex-row {
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
      -ms-flex-direction: row !important;
          flex-direction: row !important;
}

.justify-content-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.justify-content-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.justify-content-end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.border-none {
  border: none;
}

.cursor-default {
  cursor: default;
}

.cursor-pointer {
  cursor: pointer;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-uppercase {
  text-transform: uppercase;
}

.m-0 {
  margin: 0;
}

.mb-auto {
  margin-bottom: auto;
}

.mt-auto {
  margin-top: auto;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.my-auto {
  margin-bottom: auto;
  margin-top: auto;
}

.ml-auto {
  margin-left: auto;
}

.mr-auto {
  margin-right: auto;
}

.mt-auto {
  margin-top: auto;
}

.m-auto {
  margin: auto;
}

.mt-170{
  margin-top: 170px;
}

.transit-03 {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.h-100 {
  height: 100%;
}

.w-100 {
  width: 100%;
}

.position-relative {
  position: relative;
}

.position-absolute {
  position: absolute;
}

.overflow-y-auto {
  overflow-y: auto;
}

.overflow-hidden {
  overflow: hidden;
}

.img-object {
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  top: 0;
}

.page__header {
  background: linear-gradient(280.23deg, #F75005 -0.43%, #FF7436 116.24%);
  border-radius: 90px;
  overflow: hidden;
}

.page__header::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  transition: 0.3s;
  background: url("../images/svg/default-header-bg.svg") 0/cover no-repeat;
  transition: 0.3s;
}

body .title-page {
  color: #fff;
  font-size: 40px;
  line-height: 64px;
  margin: auto 0;
}

body.post-template-default main.main .container,
body.page-template-default main.main .container {
  max-width: 1400px;
  padding-bottom: 63px;
  padding-top: 22px;
}

body.post-template-default.single main.main .container {
  padding-top: 0;
}

body:not(.page-template-template-contacts) .page__header .container {
  height: 240px;
  align-items: center;
}

body.post-template-default .content-page,
body.page .content-page,
body.category .content-page{
  margin-top: 60px;
  color: #333;
}

body.post-template-default .content-page .wp-block-quote,
body.page .content-page .wp-block-quote,
body.category .content-page .wp-block-quote{
  background-color: #f4f4f4;
  margin: 0;
  padding: 32px;
}

body.post-template-default .content-page .wp-block-quote p,
body.category .content-page .wp-block-quote p,
body.page .content-page .wp-block-quote p {
  font-size: 18px;
  line-height: 28px;
}

body.post-template-default .content-page ol,
body.post-template-default .content-page ul,
body.page .content-page ol,
body.page .content-page ul,
body.category .content-page ol,
body.category .content-page ul {
  margin-bottom: 23px;
  padding-left: 15px;
}

body.post-template-default .content-page ol li,
body.post-template-default .content-page ul li,
body.category .content-page ol li,
body.category .content-page ul li,
body.page .content-page ol li,
body.page .content-page ul li {
  font-size: 19px;
  line-height: 28px;
  margin-bottom: 15px;
}

body.post-template-default .content-page ol li,
body.category .content-page ol li,
body.page .content-page ol li  {
  list-style-type: unset;
  list-style-position: inside;
}

body.post-template-default .content-page ul li,
body.category .content-page ul li,
body.category .content-page ul li,
body.page .content-page ul li {
  list-style: disc;
  list-style-position: inside;
}

body.post-template-default .content-page h1,
body.post-template-default .content-page h2,
body.post-template-default .content-page h3,
body.post-template-default .content-page h4,
body.post-template-default .content-page h5,
body.post-template-default .content-page h6,
body.page .content-page h1,
body.page .content-page h2,
body.page .content-page h3,
body.page .content-page h4,
body.page .content-page h5,
body.page .content-page h6,
body.category .content-page h1,
body.category .content-page h2,
body.category .content-page h3,
body.category .content-page h4,
body.category .content-page h5,
body.category .content-page h6 {
  margin: 43px 0 26px;
}

body.post-template-default .content-page h1,
body.category .content-page h1,
body.page .content-page h1 {
  font-size: 36px;
  line-height: 52px;
}

body.post-template-default .content-page h2,
body.category .content-page h2,
body.page .content-page h2 {
  font-size: 32px;
  line-height: 48px;
}

body.post-template-default .content-page h3,
body.category .content-page h3,
body.page .content-page h3 {
  font-size: 28px;
  line-height: 46px;
}

body.post-template-default .content-page h4,
body.category .content-page h4,
body.page .content-page h4 {
  font-size: 26px;
  line-height: 40px;
}

body.post-template-default .content-page h5,
body.category .content-page h5,
body.page .content-page h5 {
  font-size: 23px;
  font-weight: 600;
  line-height: 36px;
}

body.post-template-default .content-page h6,
body.category .content-page h6,
body.page .content-page h6 {
  font-size: 18px;
  font-weight: 600;
  line-height: 34px;
}

body.post-template-default .content-page p,
body.category .content-page p,
body.page .content-page p {
  font-size: 20px;
  line-height: 32px;
  margin: 0 0 40px;
}

body.post-template-default .content-page p:last-child,
body.category .content-page p:last-child,
body.page .content-page p:last-child {
  margin-bottom: 0;
}

body.post-template-default .header-preview__title{
  font-size: 40px;
  line-height: 64px;
}

body.post-template-default .wp-block-image,
body.page .content-page .wp-block-image{
  border-radius: 16px;
  margin-bottom: 60px;
  margin-top: 60px;
}

body.post-template-default .wp-block-image img,
body.page .content-page .wp-block-image img{
  border-radius: 16px;
}

.breadcrumbs__link{
	font-size: 20px;
	line-height: 64px;
	color: #BBBBBB;
}

.breadcrumbs__separator{
	margin-left: 20px;
	margin-right: 20px;
}

body.page .content-page iframe {
  border-radius: 16px;
  position: relative;
}

.container {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-right: auto;
  margin-left: auto;
  padding-left: 20px;
  padding-right: 20px;
}

@media screen and (min-width: 992px) {
  .container {
    padding-left: 40px;
    padding-right: 40px;
  }

}

@media screen and (min-width: 1400px) {
  .container {
    padding-left: 100px;
    padding-right: 100px;
  }
}


@media screen and (max-width: 1200.98px) {

  .page__header {
    border-radius: 36px;
  }
}

@media screen and (max-width: 1024.98px) {

  body .title-page {
    font-size: 32px;
    line-height: 56px;
  }

}

@media screen and (max-width: 767.98px) {

  .main > .container{
    margin-right: -20px;
    margin-left: -20px;
  }

  .mt-170{
    margin-top: 110px;
  }

  body .title-page {
    font-size: 24px;
    line-height: 32px;
  }

  body.post-template-default .content-page .wp-block-quote,
  body.category .content-page .wp-block-quote,
  body.page .content-page .wp-block-quote{
    padding: 20px;
  }

  body.post-template-default .content-page .wp-block-quote p,
  body.category .content-page .wp-block-quote p,
  body.page .content-page .wp-block-quote p {
    font-size: 14px;
    line-height: 22px;
  }

  body.post-template-default .content-page ol,
  body.post-template-default .content-page ul,
  body.page .content-page ol,
  body.page .content-page ul,
  body.category .content-page ol,
  body.category .content-page ul {
    padding-left: 8px;
  }

  body.post-template-default .content-page ol li,
  body.post-template-default .content-page ul li,
  body.page .content-page ol li,
  body.page .content-page ul li,
  body.category .content-page ol li,
  body.category .content-page ul li {
    font-size: 16px;
    line-height: 24px;
  }

  body.post-template-default .content-page h1,
  body.category .content-page h1,
  body.page .content-page h1  {
    font-size: 24px;
    line-height: 32px;
  }

  body.post-template-default .content-page h2,
  body.category .content-page h2,
  body.page .content-page h2 {
    font-size: 22px;
    line-height: 30px;
  }

  body.post-template-default .content-page h3,
  body.category .content-page h3,
  body.page .content-page h3 {
    font-size: 20px;
    line-height: 28px;
  }

  body.post-template-default .content-page h4,
  body.category .content-page h4,
  body.page .content-page h4 {
    font-size: 18px;
    line-height: 26px;
  }

  body.post-template-default .content-page h5,
  body.category .content-page h5,
  body.page .content-page h5 {
    font-size: 16px;
    line-height: 24px;
  }

  body.post-template-default .content-page h6,
  body.category .content-page h6,
  body.page .content-page h6 {
    font-size: 14px;
    line-height: 22px;
  }

  body.post-template-default .content-page p,
  body.category .content-page p,
  body.page .content-page p  {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 25px;
  }

  .page__header {
    text-align: center;
  }

  body.page .content-page iframe {
    width: 100%;
    height: auto;
  }

}

@media screen and (max-width: 480.98px) {

  body:not(.page-template-template-contacts) .page__header .container {
    height: 140px;
  }

  .page__header::before {
    background: url("../images/svg/default-header-mobile-bg.svg") 0/cover no-repeat;
  }

}
